diff --git a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentImpl.java b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentImpl.java
index f4a583f5f00c4d..ab8250598b8361 100644
--- a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentImpl.java
+++ b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.model.impl;
diff --git a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentModelImpl.java b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentModelImpl.java
index 51f9932100e4a6..dfcffe6b85a006 100644
--- a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentModelImpl.java
+++ b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/model/impl/DLContentModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.model.impl;
diff --git a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/base/DLContentLocalServiceBaseImpl.java b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/base/DLContentLocalServiceBaseImpl.java
index 2460a82e351cd6..d662f7ffeddea3 100644
--- a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/base/DLContentLocalServiceBaseImpl.java
+++ b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/base/DLContentLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.service.base;
diff --git a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/impl/DLContentLocalServiceImpl.java b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/impl/DLContentLocalServiceImpl.java
index 846dcd69b5aacb..055470eacf221b 100644
--- a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/impl/DLContentLocalServiceImpl.java
+++ b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/impl/DLContentLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.service.impl;
diff --git a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/persistence/impl/DLContentPersistenceImpl.java b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/persistence/impl/DLContentPersistenceImpl.java
index c881d438c33305..b68b9f438949f4 100644
--- a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/persistence/impl/DLContentPersistenceImpl.java
+++ b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/persistence/impl/DLContentPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.service.persistence.impl;
diff --git a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/persistence/impl/constants/DLPersistenceConstants.java b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/persistence/impl/constants/DLPersistenceConstants.java
index 64fac7efab3088..166c9ae742c0ac 100644
--- a/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/persistence/impl/constants/DLPersistenceConstants.java
+++ b/modules/apps/document-library/document-library-content-service/src/main/java/com/liferay/document/library/content/service/persistence/impl/constants/DLPersistenceConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.service.persistence.impl.constants;
diff --git a/modules/apps/document-library/document-library-content-test/src/testIntegration/java/com/liferay/document/library/content/service/persistence/test/DLContentPersistenceTest.java b/modules/apps/document-library/document-library-content-test/src/testIntegration/java/com/liferay/document/library/content/service/persistence/test/DLContentPersistenceTest.java
index 8b1fb762e5dd31..9d23341bf3aaf8 100644
--- a/modules/apps/document-library/document-library-content-test/src/testIntegration/java/com/liferay/document/library/content/service/persistence/test/DLContentPersistenceTest.java
+++ b/modules/apps/document-library/document-library-content-test/src/testIntegration/java/com/liferay/document/library/content/service/persistence/test/DLContentPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.service.persistence.test;
diff --git a/modules/apps/document-library/document-library-content-test/src/testIntegration/java/com/liferay/document/library/content/service/test/DLContentLocalServiceTest.java b/modules/apps/document-library/document-library-content-test/src/testIntegration/java/com/liferay/document/library/content/service/test/DLContentLocalServiceTest.java
index 5fd547d88bfc83..477dcd1b7587ae 100644
--- a/modules/apps/document-library/document-library-content-test/src/testIntegration/java/com/liferay/document/library/content/service/test/DLContentLocalServiceTest.java
+++ b/modules/apps/document-library/document-library-content-test/src/testIntegration/java/com/liferay/document/library/content/service/test/DLContentLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.content.service.test;
diff --git a/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/BaseFolderDemoDataCreator.java b/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/BaseFolderDemoDataCreator.java
index af7940a3b4bd2c..4ce0638d2552c9 100644
--- a/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/BaseFolderDemoDataCreator.java
+++ b/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/BaseFolderDemoDataCreator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.demo.data.creator;
@@ -17,7 +17,7 @@ package com.liferay.document.library.demo.data.creator;
 import com.liferay.portal.kernel.exception.PortalException;
 
 /**
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 public interface BaseFolderDemoDataCreator {
 
diff --git a/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/FileEntryDemoDataCreator.java b/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/FileEntryDemoDataCreator.java
index 771f2097bb1b76..3ec61ae36bf274 100644
--- a/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/FileEntryDemoDataCreator.java
+++ b/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/FileEntryDemoDataCreator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.demo.data.creator;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.repository.model.FileEntry;
 import java.io.IOException;
 
 /**
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 public interface FileEntryDemoDataCreator {
 
diff --git a/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/RootFolderDemoDataCreator.java b/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/RootFolderDemoDataCreator.java
index ee8e5bffc94d25..df42810cdfceea 100644
--- a/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/RootFolderDemoDataCreator.java
+++ b/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/RootFolderDemoDataCreator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.demo.data.creator;
@@ -18,7 +18,7 @@ import com.liferay.portal.kernel.exception.PortalException;
 import com.liferay.portal.kernel.repository.model.Folder;
 
 /**
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 public interface RootFolderDemoDataCreator extends BaseFolderDemoDataCreator {
 
diff --git a/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/SubfolderDemoDataCreator.java b/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/SubfolderDemoDataCreator.java
index 067742c6b02f89..33f930a5dc8d9d 100644
--- a/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/SubfolderDemoDataCreator.java
+++ b/modules/apps/document-library/document-library-demo-data-creator-api/src/main/java/com/liferay/document/library/demo/data/creator/SubfolderDemoDataCreator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.demo.data.creator;
@@ -18,7 +18,7 @@ import com.liferay.portal.kernel.exception.PortalException;
 import com.liferay.portal.kernel.repository.model.Folder;
 
 /**
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 public interface SubfolderDemoDataCreator extends BaseFolderDemoDataCreator {
 
diff --git a/modules/apps/document-library/document-library-demo-data-creator-impl/src/main/java/com/liferay/document/library/demo/data/creator/internal/BaseFolderDemoDataCreatorImpl.java b/modules/apps/document-library/document-library-demo-data-creator-impl/src/main/java/com/liferay/document/library/demo/data/creator/internal/BaseFolderDemoDataCreatorImpl.java
index d9be4a64ddb988..553604a80cdeee 100644
--- a/modules/apps/document-library/document-library-demo-data-creator-impl/src/main/java/com/liferay/document/library/demo/data/creator/internal/BaseFolderDemoDataCreatorImpl.java
+++ b/modules/apps/document-library/document-library-demo-data-creator-impl/src/main/java/com/liferay/document/library/demo/data/creator/internal/BaseFolderDemoDataCreatorImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.demo.data.creator.internal;
@@ -30,7 +30,7 @@ import java.util.concurrent.CopyOnWriteArrayList;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 public abstract class BaseFolderDemoDataCreatorImpl
 	implements BaseFolderDemoDataCreator {
diff --git a/modules/apps/document-library/document-library-demo-data-creator-impl/src/main/java/com/liferay/document/library/demo/data/creator/internal/RootFolderDemoDataCreatorImpl.java b/modules/apps/document-library/document-library-demo-data-creator-impl/src/main/java/com/liferay/document/library/demo/data/creator/internal/RootFolderDemoDataCreatorImpl.java
index 2fcda04d91ab4c..62ae3348edcc9c 100644
--- a/modules/apps/document-library/document-library-demo-data-creator-impl/src/main/java/com/liferay/document/library/demo/data/creator/internal/RootFolderDemoDataCreatorImpl.java
+++ b/modules/apps/document-library/document-library-demo-data-creator-impl/src/main/java/com/liferay/document/library/demo/data/creator/internal/RootFolderDemoDataCreatorImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.demo.data.creator.internal;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.repository.model.Folder;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 @Component(service = RootFolderDemoDataCreator.class)
 public class RootFolderDemoDataCreatorImpl
diff --git a/modules/apps/document-library/document-library-demo-data-creator-impl/src/main/java/com/liferay/document/library/demo/data/creator/internal/SubfolderDemoDataCreatorImpl.java b/modules/apps/document-library/document-library-demo-data-creator-impl/src/main/java/com/liferay/document/library/demo/data/creator/internal/SubfolderDemoDataCreatorImpl.java
index 0cbb3343011d0a..8fd93d59f0f049 100644
--- a/modules/apps/document-library/document-library-demo-data-creator-impl/src/main/java/com/liferay/document/library/demo/data/creator/internal/SubfolderDemoDataCreatorImpl.java
+++ b/modules/apps/document-library/document-library-demo-data-creator-impl/src/main/java/com/liferay/document/library/demo/data/creator/internal/SubfolderDemoDataCreatorImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.demo.data.creator.internal;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.repository.model.Folder;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Hernández
+ * @author Alejandro Hern??ndez
  */
 @Component(service = SubfolderDemoDataCreator.class)
 public class SubfolderDemoDataCreatorImpl
